<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		let var1=0;
		let var2=0;
		let var3=0;
		let menor=0;
		let mediano=0;
		let mayor=0;

		var1=Number(prompt('Introduce el primer número'));
		var2=Number(prompt('Introduce el segundo número'));
		var3=Number(prompt('Introduce el tercer número'));

		if (var1>var2) {
			if (var1>var3) {
				if (var2>var3) {
					mayor=var1;
					mediano=var2;
					menor=var3;
				} else {mayor=var1;
						mediano=var3;
						menor=var2;}
			} else {mayor=var3;
					mediano=var1;
					menor=var2;}	
		} else if (var2>var3) {
			if (var1>var3) {
				mayor=var2;
				mediano=var1;
				menor=var3;
			} else {mayor=var2;
					mediano=var3;
					menor=var1;}
		} else {meyor=var3;
				mediano=var2;
				menor=var1;}	

		document.write('Los números en orden ascendente son '+menor+', '+mediano+' y '+mayor+'<br/>');
		document.write('Los números en orden descendente son '+mayor+', '+mediano+' y '+menor);
	</script>
</head>
<body>
	
</body>
</html>
